{
  "row_id": 1838,
  "query": "TRENDS Clothing Shop Meerut",
  "data": [
    {
      "name": "TRENDS",
      "place_id": "0x390c65cd85e7a177:0x77999cfb91e61747",
      "address": "218 B, Mawana Rd, Kaseru Baksar, Ganga Nagar, Meerut, Uttar Pradesh 250001",
      "rating": 4.8,
      "reviews_count": 93,
      "categories": [
        "Clothing store",
        "Outlet mall",
        "Store"
      ],
      "website": "https://reliancetrends.com/page/trends-kaseru-baksar-ganga-nagar-meerut",
      "phone": "09149361496",
      "thumbnail": null,
      "latitude": 29.012625699999997,
      "longitude": 77.7538332,
      "link": "https://www.google.com/maps/place/TRENDS/data=!4m7!3m6!1s0x390c65cd85e7a177:0x77999cfb91e61747!8m2!3d29.0126257!4d77.7538332!16s%2Fg%2F11kr71b3tk!19sChIJd6Hnhc1lDDkRRxfmkfucmXc?authuser=0&hl=en&rclk=1"
    },
    {
      "name": "Trendz",
      "place_id": "0x390c6502734da931:0x8e90829e5ccfaf69",
      "address": "Ground Floor, Ganga Plaza, Hapur Road, Begambagh, Meerut, Uttar Pradesh 250001",
      "rating": 3,
      "reviews_count": 3,
      "categories": [
        "Men's clothing store",
        "Clothing store"
      ],
      "website": null,
      "phone": "09760548443",
      "thumbnail": null,
      "latitude": 28.990836599999998,
      "longitude": 77.7066074,
      "link": "https://www.google.com/maps/place/Trendz/data=!4m7!3m6!1s0x390c6502734da931:0x8e90829e5ccfaf69!8m2!3d28.9908366!4d77.7066074!16s%2Fg%2F11fy4fwqt2!19sChIJMalNcwJlDDkRaa_PXJ6CkI4?authuser=0&hl=en&rclk=1"
    },
    {
      "name": "TRENDS",
      "place_id": "0x390c655b6c6bde21:0xbf0a9194a911273d",
      "address": "Shiv Chowk, Trends Kankerkhera Shiv Chowk, 290 Bukharpura, Shradha Puri Rd, Chowk, Meerut, Uttar Pradesh 250001",
      "rating": 4.7,
      "reviews_count": 189,
      "categories": [
        "Clothing store",
        "Outlet mall",
        "Store"
      ],
      "website": "https://reliancetrends.com/page/trends-shiv-chowk-shraddha-puri-meerut",
      "phone": "07895687240",
      "thumbnail": null,
      "latitude": 29.0257565,
      "longitude": 77.6855533,
      "link": "https://www.google.com/maps/place/TRENDS/data=!4m7!3m6!1s0x390c655b6c6bde21:0xbf0a9194a911273d!8m2!3d29.0257565!4d77.6855533!16s%2Fg%2F11sjxmbdd6!19sChIJId5rbFtlDDkRPScRqZSRCr8?authuser=0&hl=en&rclk=1"
    }
  ]
}